hcspark {highcharter} | R Documentation

## Shortcut to make spkarlines

### Description

Shortcut to make spkarlines

### Usage

    hcspark(x = NULL, type = NULL, ...)

### Arguments

`x` | A numeric vector.
`type` | Type sparkline: line, bar, etc.
`...` | Additional arguments for the data series http://api.highcharts.com/highcharts#series.

### Examples

    set.seed(123)
    x <- cumsum(rnorm(10))

    hcspark(x)
    hcspark(x, "columnn")
    hcspark(c(1, 4, 5), "pie")
    hcspark(x, type = "area")

[Package highcharter version 0.7.0 Index]